<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">d01dfc702f1b4110f98855f62799b6af</sp_column>
        <sp_widget display_value="HTML">8679ef89cb21120000f8d856634c9c4f</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:29:25</sys_created_on>
        <sys_id>811d30b02f1b4110f98855f62799b600</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_811d30b02f1b4110f98855f62799b600</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:31:20</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters><![CDATA[{
	"html": {
		"value": "<h2 style=\"text-align: center;\" data-mce-style=\"text-align: center;\">Works Task Statistic<br data-mce-bogus=\"1\"></h2>",
		"displayValue": "<h2 style=\"text-align: center;\">Works Task Statistic</h2>"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=811d30b02f1b4110f98855f62799b600"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_811d30b02f1b4110f98855f62799b600</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance"&gt;&lt;sp_instance action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;glyph/&gt;&lt;id/&gt;&lt;order&gt;1&lt;/order&gt;&lt;roles/&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="1"&gt;d01dfc702f1b4110f98855f62799b6af&lt;/sp_column&gt;&lt;sp_widget display_value="HTML"&gt;8679ef89cb21120000f8d856634c9c4f&lt;/sp_widget&gt;&lt;sys_class_name&gt;sp_instance&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-03 21:29:25&lt;/sys_created_on&gt;&lt;sys_id&gt;811d30b02f1b4110f98855f62799b600&lt;/sys_id&gt;&lt;sys_mod_count&gt;1&lt;/sys_mod_count&gt;&lt;sys_name/&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_811d30b02f1b4110f98855f62799b600&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-03 21:31:20&lt;/sys_updated_on&gt;&lt;title/&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"html": {
		"value": "&lt;h2 style=\"text-align: center;\" data-mce-style=\"text-align: center;\"&gt;Works Task Statistic&lt;br data-mce-bogus=\"1\"&gt;&lt;/h2&gt;",
		"displayValue": "&lt;h2 style=\"text-align: center;\"&gt;Works Task Statistic&lt;/h2&gt;"
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=811d30b02f1b4110f98855f62799b600"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>-1927442886</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:31:21</sys_created_on>
        <sys_id>058db0b02f1b4110f98855f62799b638</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808bd5b8660000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:31:21</sys_updated_on>
        <type>Instance</type>
        <update_guid>0d8db0b06b1b4110316c63741a34ae37</update_guid>
        <update_guid_history>0d8db0b06b1b4110316c63741a34ae37:-1927442886,011d30b0311b41108d86efca638e9f02:1126604629</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">637bc1302f5b4110f98855f62799b647</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 22:32:24</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>673d436e92b04a7c848940ebcbd782a4</sys_id>
        <sys_metadata>811d30b02f1b4110f98855f62799b600</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_811d30b02f1b4110f98855f62799b600</sys_update_name>
        <sys_update_version display_value="sp_instance_811d30b02f1b4110f98855f62799b600">058db0b02f1b4110f98855f62799b638</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 22:32:24</sys_updated_on>
    </sys_metadata_delete>
</record_update>
